.open-game-virus {
    font-size: xx-large;
    text-align: center;
    font-weight: bold;
    margin-right: 20px;
    margin-bottom: 10px;
}

@media only screen and (max-width: 1200px) {
    .side {
        display: none;
    }
}
